if (window.innerWidth > 991) {
    window.addEventListener('scroll', function () {
        var h_height = document.querySelector(".site-header");
        if (window.pageYOffset > 10) {
            h_height.classList.add("site-header-scrolled");
        }
        else {
            h_height.classList.remove("site-header-scrolled");
        }
    });
}
if (window.innerWidth > 767) {
    window.addEventListener('scroll', function () {
        if (window.pageYOffset > 400) {
            document.querySelector(".to-top").classList.add("show");
        }
        else {
            document.querySelector(".to-top").classList.remove("show");
        }
    });
}

if (window.innerWidth < 992) {
    document.querySelector(".mobile-btn").addEventListener('click', function () {
        var menu=document.querySelector(".site-header .wisu-header .header-menu .menu");
        if(menu.className == "menu menu-display"){
            menu.classList.remove("menu-display");
        }
        else {
            menu.classList.add("menu-display");
        }
    });

    document.querySelector(".mobile-btn").addEventListener('keyup', function (e) {
        if (e.key=== 'Enter' || e.keyCode === 13) {
            var menu = document.querySelector(".site-header .wisu-header .header-menu .menu");
            if (menu.className == "menu menu-display") {
                menu.classList.remove("menu-display");
            } else {
                menu.classList.add("menu-display");
            }
        }
    });

    var allSubMenus=document.querySelectorAll(".site-header .wisu-header .header-menu .menu li.menu-item-has-children > a");
    for(var x=0;x<allSubMenus.length;x++) {
    allSubMenus[x].addEventListener('click', function (e) {
            e.preventDefault();
            var parent = this.parentNode;
            var child= parent.querySelector(".sub-menu");
            if(child.className == "sub-menu") {
                child.classList.add('menu-display');
            }
            else{
                child.classList.remove('menu-display');
            }
        });
    }
}