<?php
/**
 * WiSu 404 Error page
 *
 * @package wisu
 */

if (!defined('ABSPATH')) {
    exit;
}
?>
<div class="wisu-wrap error404"  id="content">
    <article class="notfound">
        <div class="entry-header">
            <h2 class="entry-title"><?php esc_html_e('404', 'wisu'); ?></h2>
        </div>
        <div class="line"></div>
        <div class="wisu-content">
            <?php if (is_active_sidebar('left_sidebar')) : ?>
                <div class="sidebar-left sidebar">
                    <?php dynamic_sidebar('left_sidebar'); ?>
                </div>
            <?php endif; ?>
            <div class="entry-content">
                <h2><?php esc_html_e('the page you requested could not found','wisu'); ?></h2>
            </div>
            <?php if (is_active_sidebar('right_sidebar')) : ?>
                <div class="sidebar-right sidebar">
                    <?php dynamic_sidebar('right_sidebar'); ?>
                </div>
            <?php endif; ?>
        </div>
        <?php if (is_active_sidebar('before_footer')) : ?>
            <div class="before-footer">
                <?php dynamic_sidebar('before_footer'); ?>
            </div>
        <?php endif; ?>
    </article>
</div>
