<?php
/**
 * The template for displaying the footer
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package wisu
 */
?>
<?php if (is_active_sidebar('before_footer')) : ?>
    <div class="wisu-before-footer">
        <?php dynamic_sidebar('before_footer'); ?>
    </div>
<?php endif; ?>
<?php if (is_active_sidebar('footer1') || is_active_sidebar('footer2') || is_active_sidebar('footer3') || is_active_sidebar('footer4')): ?>
    <div class="site-footer">
        <div class="wisu-footer">
            <div class="footer1">
                <?php if (is_active_sidebar('footer1')) : ?>
                    <?php dynamic_sidebar('footer1'); ?>
                <?php endif; ?>
            </div>
            <div class="footer2">
                <?php if (is_active_sidebar('footer2')) : ?>
                    <?php dynamic_sidebar('footer2'); ?>
                <?php endif; ?>
            </div>
            <div class="footer3">
                <?php if (is_active_sidebar('footer3')) : ?>
                    <?php dynamic_sidebar('footer3'); ?>
                <?php endif; ?>
            </div>
            <div class="footer4">
                <?php if (is_active_sidebar('footer4')) : ?>
                    <?php dynamic_sidebar('footer4'); ?>
                <?php endif; ?>
            </div>
        </div>
    </div>
<?php endif; ?>
<?php if (is_active_sidebar('copyright')): ?>
    <div class="wisu-copyright">
        <div class="copyright">
            <?php dynamic_sidebar('copyright'); ?>
        </div>
    </div>
<?php endif; ?>
<?php wp_footer(); ?>

</body>
</html>
