<?php
/*
 * Template for search box
 *
 * package wisu
 */

if ( ! defined( 'ABSPATH' ) ) {
    exit;
}
?>
<form role="search" method="get" class="search-form" action="<?php echo esc_url(home_url("/")); ?>">
        <input type="search" placeholder="<?php esc_attr_e('Search','wisu') ?>" class="search-field"
               value="<?php echo esc_attr(get_search_query()); ?>" name="s"/>
        <button type="submit" class="search-submit btn btn-default"><i class="fa fa-search"></i></button>
</form>